html {
  font-size: 62.5%;
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 1.8rem;
  color: #000;
  background: #f7f7f5;
  font-weight: 400;
}
a,
.btn {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  text-decoration: none;
  color: #000;
}
a:hover,
.btn:focus,
.btn:hover {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  outline: none;
  box-shadow: none;
}
i {
  vertical-align: middle;
}
.tobanner {
  background: url(../images/top-banner.jpg);
  width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-size: cover;
}
.bann-head {
  position: absolute;
  bottom: 10%;
  left: 8%;
  color: #fff;
}
.bann-head h1 {
  font-weight: 800;
  font-size: 3.5rem;
}
.bann-head h4 {
  font-weight: 400;
  font-size: 2.5rem;
}
.bg-dark {
  background: transparent !important;
}
.nav-link {
  font-weight: 600;
  color: #fff;
  margin-left: 7rem;
  font-size: 1.6rem;
}
.nav-link:focus,
.nav-link:hover {
  color: #ff7819 !important;
}
.navbar-nav .nav-link.active,
.navbar-nav .show > .nav-link {
  color: #ff7819 !important;
}
.navbar-expand-md .navbar-nav {
  margin-right: 5rem;
}
.navbar-brand::before {
  content: "";
  width: 13rem;
  height: 11rem;
  background: #fff;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -9;
}
@supports (clip-path: inset(50%)) {
  .navbar-brand::before {
    content: "";
    display: block;
    height: 33rem;
    width: 19rem;
    background-color: inherit;
    border: inherit;
    position: absolute;
    top: -73px;
    left: 0;
    clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
    transform: rotate(90deg);
    background: #fff;
  }
}
.your-passion {
  padding-top: 20rem;
}
.pasion-block {
  box-shadow: 0px 2px 8px #b1afaf;
  border-radius: 2rem;
}
.pasion-block img {
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  width: 100%;
}
.p-text {
  padding: 3rem 2rem;
}
.p-text h4 {
  font-weight: 700;
  font-size: 1.7rem;
  color: #000;
}
.p-text a {
  font-size: 1.3rem;
  font-weight: 500;
  width: max-content;
}
.p-text a:hover {
  color: #7dd22b;
  margin-left: 1rem;
}
.p-text a span {
  width: 1.6rem;
  height: 1.6rem;
  border: 1px solid #000;
  display: inline-flex;
  border-radius: 50%;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
}
.p-text a i {
  font-size: 0.9rem;
}
.block2 {
  margin-top: -8rem;
}
.your-passion h2 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.5;
}
.your-passion ul li {
  display: flex;
}
.your-passion ul li img {
  height: 22px;
  width: 22px;
}
.your-passion h4 {
  font-size: 1.8rem;
}
.your-passion h5 {
  font-size: 2.2rem;
  font-weight: 400;
}
.employ-brand h3 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.5;
}
.employ-brand a {
  font-size: 1.3rem;
  font-weight: 500;
  width: max-content;
  color: #fff;
}
.employ-brand a span {
  width: 1.6rem;
  height: 1.6rem;
  border: 1px solid #fff;
  display: inline-flex;
  border-radius: 50%;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
}
.employ-brand a span i {
  font-size: 0.9rem;
}
.employ-brand a:hover {
  color: #ff7819;
  margin-left: 0.5rem;
}
.employ-brand {
  background-image: url(../images/brand-bg.svg);
  background-color: #005e96;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 10rem;
  padding-top: 10rem;
  padding-bottom: 10rem;
  color: #fff;
  border-radius: 25rem;
  border-bottom-right-radius: 0;
}
.employ-brand p {
  font-size: 2rem;
  margin-top: 2.3rem;
  line-height: 1.8;
}
.employ-brand .btn-warning {
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
  font-size: 1.8rem;
}
.employ-brand .btn-warning:hover {
  color: #ff7819;
  border: 1px solid #ff7819;
}
.humankonnect img {
  border-radius: 2rem;
}
.humankonnect {
  padding-top: 8rem;
  padding-bottom: 14rem;
}
.humankonnect h3 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.5;
}
.rek {
  color: #0077c4;
}
.rek span {
  color: #ff7819;
}
.rek {
  font-weight: 700;
}
.humankonnect p {
  font-size: 1.8rem;
}
.btn-primary {
  background: #fff;
  border-color: #ff7819;
  font-size: 2.3rem;
  font-weight: 600;
  border-radius: 1.2rem;
  color: #0077c4;
  margin-top: 5rem;
}
.btn-primary span {
  color: #ff7819;
}

.btn-primary:hover {
  background: #7dd22b;
  color: #fff;
  border-color: #7dd22b;
  display: inline-block;
}
.owner {
  background: #fff;
  padding: 7rem 0 15rem 0;
  box-shadow: 8px 2px 14px rgba(0, 0, 0, 0.2) inset;
}
.owner h4 {
  font-size: 4rem;
  font-weight: 800;
}
.owner p {
  font-size: 1.8rem;
}
.design01 {
  position: absolute;
  right: 0;
  top: -31%;
}
.ourteam {
  padding: 11rem 0;
}
.ourteam h3 {
  font-size: 4rem;
  line-height: 1.5;
  font-weight: 800;
}
.design02 {
  position: absolute;
  left: 0;
  top: -11.4%;
}
.design03 {
  position: absolute;
  right: 0;
  bottom: -16%;
}
.ourteam ul {
  margin-top: 5rem;
}
.ourteam ul li {
  text-align: center;
  display: inline-block;
  margin-right: 5rem;
}
.ourteam ul li h4 {
  font-size: 3rem;
  font-weight: 800;
}
.ourteam ul li span {
  font-weight: 600;
}
.img2 {
  position: relative;
  z-index: 9;
}
.homelogo {
  background: #f5fcff;
  padding: 5rem 0;
}
.homelogo .owl-theme .owl-dots,
.owl-theme .owl-nav {
  position: absolute;
  bottom: -80%;
  left: 50%;
  transform: translateX(-50%);
}
.homelogo .owl-theme .owl-dots .owl-dot.active span,
.homelogo .owl-theme .owl-dots .owl-dot:hover span {
  background: #0b76be;
}
.testimonial {
  background: #fff;
  padding: 10rem 0;
  box-shadow: 8px 2px 14px rgba(0, 0, 0, 0.2) inset;
}
.tesimg {
  width: 12%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.testmain {
  box-shadow: 0 0 10px #cbcbcb;
  margin: 5rem;
  padding: 2rem 6rem;
  border-top-left-radius: 5rem;
  border-bottom-right-radius: 5rem;
  margin-bottom: 1rem;
  background: #fff;
}
.testmain p {
  font-size: 1.8rem;
}
.testimonial h4 {
  font-size: 4rem;
  font-weight: 800;
}
.testimonial h5 {
  font-size: 1.8rem;
  font-weight: 500;
}
.testimonial .owl-theme .owl-dots .owl-dot span {
  margin: 5px;
}
.testimonial .owl-theme .owl-dots .owl-dot.active span,
.testimonial .owl-theme .owl-dots .owl-dot:hover span {
  background: #8fd14b;
}
footer {
  background: #fff;
  padding: 10rem 0;
}
footer h4 {
  font-size: 2.3rem;
  font-weight: 700;
}

footer ul li a:hover {
  color: #7dd22b;
  margin-left: 0.5rem;
}
.f-contact {
  margin-top: 5rem;
}
.f-contact ul li {
  display: inline-block;
}

.f-contact ul li a {
  background: #ff7819;
  width: 3.2rem;
  height: 3.2rem;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  line-height: 3.2rem;
  color: #fff;
  margin-right: 1rem;
}
.f-contact ul li a i {
  font-size: 1.8rem;
  color: #fff;
}
.f-contact ul li a:hover {
  background: #7dd22b;
  color: #fff;
  margin-left: 0;
}
.copyright {
  border-top: 1px solid #ccc;
  margin-top: 5rem;
}
.bg-dark {
  background: transparent;
}
.is-fixed {
  position: fixed;
  z-index: 100;
  animation-name: stickySlideDown;
  padding: 0;
  transition: none;
  background: #fff !important;
}

.is-fixed .nav-link {
  color: #000;
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.insidehead .bg-dark {
  background: #fff !important;
}
.insidehead .nav-link {
  color: #000;
}
.about-bg {
  background: #f7f7f5;
  margin-top: 10rem;
  padding: 6rem 0;
}
.about-bg h3 {
  font-size: 5rem;
  font-weight: 400;
}
.owner2 {
  box-shadow: none;
  background: #f5fcff;
  padding: 15rem 0;
}
.owner2 h3 {
  font-size: 2rem;
}
.dotdesign01 {
  position: absolute;
  top: -20%;
  right: 0;
}
.dotdesign02 {
  position: absolute;
  bottom: -20%;
  left: -27%;
}
.design04 {
  position: absolute;
  right: 0;
  bottom: 2%;
  z-index: 9;
}
.design05 {
  position: absolute;
  right: 0;
  top: -27%;
  z-index: 9;
}
.abouteam p a {
  color: #00bbe8;
}
.abouteam p a:hover {
  color: #7dd22b;
}
.back-women {
  background: #fff;
  padding: 8rem 0;
  box-shadow: 8px 2px 14px rgba(0, 0, 0, 0.2) inset;
}
.back-women h3 {
  font-size: 4rem;
  font-weight: 800;
  margin-bottom: 4rem;
}
.back-women p a {
  color: #00bae6;
}
.back-women p a:hover {
  color: #7dd22b;
}
.contactus {
  background: #f7f7f5;
  margin-top: 10rem;
  padding: 11rem 0;
}
.contactus h3 {
  font-size: 4rem;
  color: #0077c4;
  line-height: 1.5;
  font-weight: 800;
}
.cont-txt {
  margin-top: 5rem;
}
.cont-txt h4 {
  font-weight: 700;
  font-size: 2.2rem;
}
.cont-txt a {
  display: block;
  font-size: 2.2rem;
  font-weight: 700;
}
.cont-txt .blue {
  color: #2680eb;
}
.c-block1 {
  position: absolute;
  top: -8%;
  left: -11%;
  background: #fff;
  width: 40%;
  padding: 1rem;
  border-radius: 1rem;
  box-shadow: 0 0 10px #c4c4c4;
}
.c-block3 p,
.c-block2 p,
.c-block1 p {
  font-size: 1.4rem;
}
.insidehead .navbar-brand::before {
  display: none;
}
.c-block2 {
  position: absolute;
  bottom: 26%;
  right: 5%;
  background: #fff;
  width: 45%;
  padding: 1rem;
  border-radius: 1rem;
  box-shadow: 0 0 10px #a5a5a5;
}
.c-block3 {
  position: absolute;
  bottom: 4%;
  left: -11%;
  background: #fff;
  width: 45%;
  padding: 1rem;
  border-radius: 1rem;
  box-shadow: 0 0 10px #c4c4c4;
}
.contact-form {
  background: #fff;
  padding: 8rem 0;
}
.contact-form h3 {
  font-size: 4rem;
  font-weight: 800;
}
.contact-form label {
  font-size: 1.8rem;
  font-weight: 700;
}
.contact-form .form-control {
  height: 5.5rem;
  border: 1px solid #bcbcbc;
  border-radius: 0.8rem;
}
.contact-form textarea {
  height: auto !important;
}
.btn-success {
  background: #ff7819;
  color: #fff;
  font-weight: 600;
  font-size: 2rem;
  border: 0;
  border-radius: 3rem;
}
.btn-success:focus,
.btn-success:hover {
  background: #7dd22b;
}
.servicebg {
  background: #fff;
}
.servicebg h3 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 5rem;
}
.service-block {
  border: 1px solid #dbdbdb;
  border-radius: 1rem;
  height: 100%;
}
.service-block p {
  font-size: 1.6rem;
}
.service-block h5 {
  font-size: 1.8rem;
  font-weight: 700;
}
.servicebg h4 {
  font-size: 3.2rem;
  line-height: 1.5;
  font-weight: 700;
  color: #0077c4;
}
.servicebg h6 {
  font-size: 1.7rem;
  line-height: 1.5;
}
.recruit-service {
  padding-right: 5rem;
}
.recruit-service img {
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
.bordernew {
  border: 1px dashed #d9d9d9;
  border-spacing: 10px;
  width: 100%;
  margin: 4rem 0;
}
.consult {
  padding-left: 8rem;
  padding-right: 0;
}
.consult img {
  position: absolute;
  left: 2%;
  top: 50%;
  transform-origin: top;
  transform: translateY(50%) rotate(-180deg);
}
.service-top {
  width: 95%;
}
.hrstrategy {
  padding: 8rem 0;
}
.hrstrategy h3 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.5;
}
.orange {
  color: #ff7819 !important;
}
.cuscol {
  width: 19%;
}
.plus {
  font-size: 4.5rem;
  font-weight: 600;
  color: #232329;
  position: absolute;
  top: 50%;
}
.connect ul li i {
  color: #ff7819;
}
.connect ul li {
  margin-bottom: 0;
}
.connect ul li a:hover {
  margin-left: 0;
}
footer .container-fluid {
  width: 92%;
}
footer h5 {
  font-size: 1.6rem;
}
footer ul li,
footer p {
  font-size: 1.6rem;
  font-weight: 500;
}
footer ul li {
  margin-bottom: 1.6rem;
}
.grey {
  color: #a2a2a2;
}
.plus {
  position: absolute;
  right: -2rem;
  font-size: 3.8rem;
  color: #000;
  top: -1.2rem;
}
/* Responsive */
@media (max-width: 768px) {
  html {
    font-size: 52%;
  }
  .nav-link {
    margin-left: 3rem;
  }
  .bann-head {
    bottom: 25%;
  }
  .navbar-brand img {
    width: 50%;
  }
  .is-fixed .navbar-brand::before {
    display: none;
  }
  .your-passion {
    padding-top: 11rem;
  }

  .block2 {
    margin-top: 0;
  }
  .employ-brand {
    border-radius: 0;
  }
  .contact-form h3,
  .contactus h3,
  .back-women h3,
  .hrstrategy h3,
  .servicebg h3,
  .testimonial h4,
  .ourteam h3,
  .your-passion h2,
  .employ-brand h3,
  .owner h4,
  .humankonnect h3 {
    font-size: 3.5rem;
  }
  .design01 img {
    width: 24rem;
  }
  .design01 {
    top: -26%;
  }
  .testmain {
    padding: 2rem 4rem;
  }
  .ourteam h3 {
    margin-top: 4rem;
  }
  .your-passion ul {
    margin-bottom: 5rem;
  }
  .cuscol {
    flex: 1 0 30%;
    margin-bottom: 3rem;
  }
  .servicebg h4 {
    font-size: 3rem;
    line-height: 1.2;
  }
  .design05 img {
    width: 24rem;
  }
  .hrstrategy p {
    margin-bottom: 4rem;
  }
  .about-bg h3 {
    font-size: 4rem;
  }

  .dotdesign02 img,
  .dotdesign01 img {
    width: 20rem;
  }

  .design02 {
    top: -9.4%;
  }
  .design04 img,
  .design02 img {
    width: 20rem;
  }
  .c-block1 {
    left: 0;
  }
  .c-block2 {
    right: 2%;
  }
  .c-block3 {
    left: 1%;
  }
  .contactus h3 {
    margin-top: 3rem;
  }
  .contactus {
    padding-bottom: 3rem;
  }
}
@media (max-width: 600px) {
  html {
    font-size: 50%;
  }
  .navbar-toggler {
    padding: 0;
    border: 0;
  }
  .navbar-toggler i {
    font-size: 3.5rem;
    color: #000;
  }
  .bg-dark {
    background: #fff !important;
  }
  .navbar-brand::before {
    display: none;
  }
  .bann-head h1 {
    font-size: 3.2rem;
  }
  .bann-head h4 {
    font-size: 2.2rem;
  }
  .your-passion {
    padding-top: 7rem;
  }
  .p-text a {
    font-size: 1.6rem;
  }
  .pasion-block {
    height: 100%;
  }
  .humankonnect h3 {
    margin-top: 5rem;
  }
  .design01 {
    top: -15%;
  }
  .owneer-img {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  #testimonial {
    margin-top: 3rem;
  }
  footer ul li,
  footer p {
    font-size: 1.7rem;
  }
  .navbar-collapse {
    height: 100vh;
  }
  .navbar-expand-md .navbar-nav {
    text-align: center;
  }
  .nav-link {
    font-size: 2rem;
    margin-bottom: 2.5rem;
    color: #000;
  }
  .btn-primary {
    font-size: 2.2rem;
  }
  .dotdesign01 {
    right: 0;
  }
  .dotdesign02 {
    left: 0;
  }
  .mob-profile {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  .c-block2 {
    right: 1%;
  }
  .c-block3 {
    left: 1%;
  }
  .c-block3 p,
  .c-block2 p,
  .c-block1 p {
    font-size: 1.5rem;
  }
  .cont-txt a {
    font-size: 2rem;
  }
  .ourteam ul li {
    margin-right: 0;
  }
  .ourteam ul {
    justify-content: space-between;
    display: flex;
  }
  .homelogo .owl-theme .owl-dots,
  .owl-theme .owl-nav {
    bottom: -100%;
  }
}
@media (max-width: 480px) {
  html {
    font-size: 45%;
  }
  .your-passion h4 {
    font-size: 2rem;
  }
  .p-text a {
    font-size: 1.8rem;
  }
  .pasion-block {
    height: auto;
    margin-bottom: 5rem;
  }
  .container,
  .container-fluid {
    width: 96%;
  }
  .contact-form h3,
  .contactus h3,
  .back-women h3,
  .servicebg h3,
  .hrstrategy h3,
  .testimonial h4,
  .ourteam h3,
  .your-passion h2,
  .employ-brand h3,
  .owner h4,
  .humankonnect h3 {
    font-size: 3.2rem;
  }
  footer h5 {
    font-size: 2rem;
  }
  footer h4 {
    margin-top: 3rem;
  }
  footer ul li,
  footer p {
    font-size: 1.9rem;
  }
  .f-contact ul li a {
    width: 4.2rem;
    height: 4.2rem;
    line-height: 4.2rem;
  }
  .f-contact ul li a i {
    font-size: 2.2rem;
  }
  .design03 img,
  .design01 img,
  .design02 img {
    width: 20rem;
  }
  .cuscol {
    flex: 1 0 100%;
  }
  .recruit-service {
    margin-bottom: 2rem !important;
  }
  .recruit-service img {
    width: 3rem;
  }
  .service-block h5 {
    font-size: 2rem;
  }
  .servicebg h4 {
    font-size: 2.7rem;
  }
  .design05 img {
    width: 20rem;
  }
  .design05 {
    top: -16%;
  }
  .about-bg h3 {
    font-size: 3rem;
  }
  .back-women img {
    margin-bottom: 2rem;
  }
  .bann-head {
    width: 80%;
  }
  .recruit-service img {
    display: none;
  }
  .consult {
    padding-left: 1.5rem;
  }
}
@media (max-width: 320px) {
  html {
    font-size: 40%;
  }
  .bann-head {
    bottom: 30%;
  }

  .testmain {
    padding: 2rem 1rem;
  }
}
@supports (-webkit-overflow-scrolling: touch) {
  .wp-block-cover-image.has-parallax,
  .wp-block-cover.has-parallax {
    background-attachment: scroll;
  }
}
/* iphone */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
  .tobanner {
    background-attachment: scroll;
  }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
  .tobanner {
    background-attachment: scroll;
  }
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
  .tobanner {
    background-attachment: scroll;
  }
}
@media only screen and (min-device-width: 414px) and (max-device-width: 767px) and (orientation: portrait) {
  .tobanner {
    background-attachment: scroll;
  }
}
